.html
{
	background: #7F7F7F url("../images/shutterstock_111962408.jpg") no-repeat center top fixed;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1254.7749999999999px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 10px;
}

#u370
{
	z-index: 102;
	width: 3456px;
	height: 30px;
	top: 0px;
	left: 50%;
	margin-left: -1920px;
}

#ppu379
{
	width: 0.01px;
	padding-bottom: 20px;
	margin-left: 38px;
	position: relative;
}

#u379
{
	z-index: 110;
	top: 10px;
	left: 50%;
	margin-left: -474px;
}

#u381
{
	z-index: 114;
	top: 10px;
	left: 50%;
	margin-left: -383px;
}

#u379_states,#u381_states
{
	height: 20px;
	width: 61px;
}

#u371
{
	z-index: 104;
	top: 10px;
	left: 50%;
	margin-left: -292px;
}

#u371_states
{
	height: 20px;
	width: 109px;
}

#u377
{
	z-index: 107;
	top: 10px;
	left: 50%;
	margin-left: -153px;
}

#u377_states
{
	height: 20px;
	width: 122px;
}

#u383
{
	z-index: 117;
	top: 10px;
	left: 50%;
	margin-left: -1px;
}

#u383_states
{
	height: 20px;
	width: 80px;
}

#u644
{
	z-index: 120;
	top: 10px;
	left: 50%;
	margin-left: 109px;
}

#u1445
{
	z-index: 123;
	top: 10px;
	left: 50%;
	margin-left: 203px;
}

#u518
{
	z-index: 126;
	top: 10px;
	left: 50%;
	margin-left: 456px;
}

#u644_states,#u1445_states,#u518_states
{
	height: 20px;
	width: 73px;
}

#u731-5
{
	z-index: 128;
	top: 11px;
	left: 50%;
	margin-left: 400px;
}

#ppu916
{
	width: 0.01px;
	left: -525px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#pu916
{
	z-index: 65;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u916
{
	z-index: 0;
	width: 2560px;
	border-color: #000000;
	background-color: #8C8C49;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu922-5
{
	width: 0.01px;
	position: relative;
	left: 762px;
	padding-top: 83px;
	z-index: 2;
	padding-bottom: 66px;
}

#u922-5
{
	z-index: 67;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u919
{
	z-index: 72;
	width: 149px;
	height: 137px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 613px;
	background: transparent url("../images/blob2.png") no-repeat left top;
}

#ppu923
{
	width: 0.01px;
	margin-left: 76px;
	margin-top: 33px;
	position: relative;
}

#pu923
{
	z-index: 66;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 193px;
}

#u923
{
	z-index: 0;
	width: 653px;
	border-color: #000000;
	background-color: #60504D;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu917-4
{
	width: 0.01px;
	padding-bottom: 190.2000000000004px;
	position: relative;
	left: 33px;
	padding-top: 38px;
	z-index: 2;
}

#u917-4
{
	z-index: 73;
	display: block;
	vertical-align: top;
	position: relative;
}

#u918-4
{
	z-index: 95;
	display: block;
	vertical-align: top;
	margin-top: 3px;
	position: relative;
}

#u920-18
{
	z-index: 77;
	width: 394px;
	min-height: 48px;
	font-size: 10px;
	text-align: left;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 4px;
	margin-top: 41px;
	position: relative;
}

#u920-2,#u920-3,#u920-5,#u920-6,#u920-8,#u920-9,#u920-11,#u920-12,#u920-15
{
	line-height: 15px;
}

#u920-16
{
	line-height: 12px;
}

#u935
{
	z-index: 8;
	width: 160px;
	height: 160px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	background: transparent url("../images/staff_04.png") no-repeat left top;
}

#u921-3
{
	z-index: 99;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 572px;
}

#pu934
{
	width: 0.01px;
	left: -525px;
	margin-top: 111px;
	position: relative;
}

#u934
{
	z-index: 2;
	width: 2048px;
	border-color: #000000;
	background-color: #7F7F7F;
	padding-bottom: 199px;
	position: relative;
	margin-right: -10000px;
}

#u930-3
{
	z-index: 9;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	left: 808px;
}

#pu931-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: 827px;
}

#u931-4
{
	z-index: 3;
	display: block;
	vertical-align: top;
	position: relative;
}

#u1291-15
{
	z-index: 12;
	width: 281px;
	min-height: 130px;
	font-size: 11px;
	line-height: 17px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 4px;
	margin-top: 57px;
	position: relative;
}

#u929
{
	z-index: 7;
	width: 372px;
	height: 66px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 555px;
	background: transparent url("../images/logo_main.png") no-repeat left top;
	background-size: contain !important;
}

#u1292-19
{
	z-index: 27;
	width: 281px;
	min-height: 172px;
	font-size: 11px;
	line-height: 17px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 157px;
	left: 1060px;
}

#u1293-19
{
	z-index: 46;
	width: 281px;
	min-height: 172px;
	font-size: 11px;
	line-height: 17px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 157px;
	left: 1304px;
}

#u1291-2,#u1292-2,#u1293-2
{
	color: #FFFFFF;
	font-weight: bold;
}

#u1291-4,#u1291-6,#u1291-8,#u1291-10,#u1291-13,#u1292-4,#u1292-6,#u1292-8,#u1292-10,#u1292-12,#u1292-14,#u1292-17,#u1293-4,#u1293-6,#u1293-8,#u1293-10,#u1293-12,#u1293-14,#u1293-17
{
	color: #DBDBDB;
}

#page .verticalspacer
{
	clear: both;
}

